/*
 Navicat Premium Data Transfer

 Source Server         : 本地
 Source Server Type    : MySQL
 Source Server Version : 80400
 Source Host           : localhost:3306
 Source Schema         : crm_client

 Target Server Type    : MySQL
 Target Server Version : 80400
 File Encoding         : 65001

 Date: 18/10/2024 10:12:42
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for label_code
-- ----------------------------
DROP TABLE IF EXISTS `label_code`;
CREATE TABLE `label_code`  (
  `id` bigint NOT NULL,
  `name` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '标签名称',
  `automatic` tinyint(1) NULL DEFAULT NULL COMMENT '标签是否自动：0自动，1手动',
  `del_flag` tinyint(1) NULL DEFAULT 0 COMMENT '显示状态 0是存在 1是删除',
  `label_type_id` bigint NULL DEFAULT NULL COMMENT '标签组id',
  `create_time` datetime NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `idx_label_type_id`(`label_type_id` ASC) USING BTREE,
  INDEX `idx_flag`(`del_flag` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = '标签表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of label_code
-- ----------------------------

SET FOREIGN_KEY_CHECKS = 1;
