/*
 Navicat Premium Data Transfer

 Source Server         : 本地
 Source Server Type    : MySQL
 Source Server Version : 80400
 Source Host           : localhost:3306
 Source Schema         : crm_client

 Target Server Type    : MySQL
 Target Server Version : 80400
 File Encoding         : 65001

 Date: 18/10/2024 10:12:53
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for label_type
-- ----------------------------
DROP TABLE IF EXISTS `label_type`;
CREATE TABLE `label_type`  (
  `id` bigint NOT NULL,
  `name` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '标签组名称',
  `rule` tinyint(1) NULL DEFAULT NULL COMMENT '标签组规则 0仅可以添加一个标签，1允许添加多个标签',
  `del_flag` tinyint(1) NULL DEFAULT 0 COMMENT '显示状态 0是存在 1是删除',
  `create_time` datetime NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `idx_flag`(`del_flag` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = '标签组表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of label_type
-- ----------------------------

SET FOREIGN_KEY_CHECKS = 1;
